/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-description {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
  margin-bottom: 4%;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description .description-illust {
  float: left;
  width: 48%;
  margin-right: 2%;
}
.contents-description .description-illust .description-illust-ttl {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10%;
}
.contents-description .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.contents-description .description-list dl {
  font-size: 14px;
}
.contents-description .description-list dl dt {
  font-weight: 700;
  margin-top: 20px;
}
.contents-description .description-list dl dt:first-of-type {
  margin-top: 0;
}
.contents-description .description-list .attention {
  margin-top: 6%;
}

.contents-description2 {
  padding-bottom: 5.5%;
}
.contents-description2 .inner::after {
  content: "";
  display: block;
  clear: both;
}

.contents-description-left {
  margin-right: 4%;
  float: left;
  width: 48%;
}

.contents-description-right {
  float: right;
  font-size: 15px;
  width: 48%;
}
.contents-description-right .contents-description-img {
  margin-top: 10px;
}
.contents-description-right .contents-description-img dl {
  border: 1px solid #CCC;
  display: inline-block;
  padding: 15px;
}
.contents-description-right .contents-description-img dt {
  font-size: 13px;
  font-weight: 700;
  padding-bottom: 1%;
}
.contents-description-right .contents-description-img li {
  font-size: 14px;
}

.wrap .main-area .contents-border {
  margin-top: 5%;
}
.wrap .main-area .contents-border dl {
  border: 1px solid #d0cfcb;
  padding: 4% 8%;
  font-size: 14px;
  margin-bottom: 1%;
}
.wrap .main-area .contents-border dl dt {
  font-weight: 700;
}
.wrap .main-area .contents-border dl .last {
  margin-top: 20px;
}
.wrap .main-area .contents-border p {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contents-description .description-illust .description-illust-ttl {
    font-size: 12px;
    margin-bottom: 5%;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 10%;
  }
  .contents-description .description-list dl {
    font-size: 12px;
  }
  .contents-description .description-list .attention {
    margin-top: 4%;
  }

  .contents-description {
    padding-top: 8%;
    padding-bottom: 4%;
  }
  .contents-description .description-list {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .contents-description-left {
    margin-right: 2%;
    float: left;
    width: 47%;
  }

  .contents-description-right {
    font-size: 12px;
    width: 51%;
  }
  .contents-description-right .contents-description-img {
    margin-top: 10px;
  }
  .contents-description-right .contents-description-img dt {
    font-size: 11px;
  }
  .contents-description-right .contents-description-img li {
    font-size: 11px;
  }

  .wrap .main-area .contents-border {
    margin-top: 5%;
  }
  .wrap .main-area .contents-border dl {
    padding: 4%;
    font-size: 12px;
  }
  .wrap .main-area .contents-border dl dt {
    font-weight: 700;
  }
  .wrap .main-area .contents-border dl .last {
    margin-top: 10px;
  }
  .wrap .main-area .contents-border p {
    margin-top: 15px;
  }
}
